Bug 1277106 - Check all functionality does not work in Automate->Provisioning dialogs Page
Check all functionality does not work in Automate->Provisioning dialogs Page
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.0
Assigned To: Harpreet Kataria
Aziza Karol
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-02 06:34 EST by Aziza Karol
Modified: 2015-12-08 08:42 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:42:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aziza Karol 2015-11-02 06:34:56 EST
Created attachment 1088541 [details]
snapshot

Description of problem:


Version-Release number of selected component (if applicable):
5.5.0.8

How reproducible:
100%

Steps to Reproduce:
1.Navigate to  Automate->customization->Provisioning dialogs->all dialogs
2.click on check all
3.

Actual results:
Provisioning dialogs does not get selected

Expected results:
All Provisioning dialogs should get selected

Additional info:
Comment 2 Harpreet Kataria 2015-11-02 11:54:29 EST
Aziza,

Please retest with latest build, this seems to work on latest upstream master.

Thanks,
~Hapreet
Comment 3 Aziza Karol 2015-11-04 07:30:23 EST
All Provisioning dialogs should get selected when clicked on check all

Verified:5.5.0.9
Comment 5 errata-xmlrpc 2015-12-08 08:42:59 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.